# BETA - Home Assistant Community Add-ons

![Project Stage][project-stage-shield]
![Maintenance][maintenance-shield]
[![License][license-shield]](LICENSE.md)

[![Discord][discord-shield]][discord]
[![Community Forum][forum-shield]][forum]

## WARNING! THIS IS A BETA REPOSITORY

This Home Assistant Add-ons repository contains beta releases of add-ons.

- They might stop working at any time.
- They could have a negative impact on your system.

This repository was created for:

- Anybody willing to test.
- Anybody interested in trying out upcoming add-ons or add-on features.

If you are more interested in stable releases of our add-ons:

<https://github.com/hassio-addons/repository>

## Installation

Adding this add-ons repository to yourHome Assistant instance is
pretty straightforward. In the Home Assistant add-on store,
a possibility to add a repository is provided.

Use the following URL to add this repository:

```txt
https://github.com/hassio-addons/repository-beta
```

## Add-ons provided by this repository

### &#10003; [AdGuard Home][addon-adguard]

![Latest Version][adguard-version-shield]
![Supports armhf Architecture][adguard-armhf-shield]
![Supports armv7 Architecture][adguard-armv7-shield]
![Supports aarch64 Architecture][adguard-aarch64-shield]
![Supports amd64 Architecture][adguard-amd64-shield]
![Supports i386 Architecture][adguard-i386-shield]

Network-wide ads & trackers blocking DNS server

[:books: AdGuard Home add-on documentation][addon-doc-adguard]

### &#10003; [AirCast][addon-aircast]

![Latest Version][aircast-version-shield]
![Supports armhf Architecture][aircast-armhf-shield]
![Supports armv7 Architecture][aircast-armv7-shield]
![Supports aarch64 Architecture][aircast-aarch64-shield]
![Supports amd64 Architecture][aircast-amd64-shield]
![Supports i386 Architecture][aircast-i386-shield]

AirPlay capabilities for your Chromecast devices.

[:books: AirCast add-on documentation][addon-doc-aircast]

### &#10003; [AirSonos][addon-airsonos]

![Latest Version][airsonos-version-shield]
![Supports armhf Architecture][airsonos-armhf-shield]
![Supports armv7 Architecture][airsonos-armv7-shield]
![Supports aarch64 Architecture][airsonos-aarch64-shield]
![Supports amd64 Architecture][airsonos-amd64-shield]
![Supports i386 Architecture][airsonos-i386-shield]

AirPlay capabilities for your Sonos (and UPnP) devices.

[:books: AirSonos add-on documentation][addon-doc-airsonos]

### &#10003; [AppDaemon 4][addon-appdaemon]

![Latest Version][appdaemon-version-shield]
![Supports armhf Architecture][appdaemon-armhf-shield]
![Supports armv7 Architecture][appdaemon-armv7-shield]
![Supports aarch64 Architecture][appdaemon-aarch64-shield]
![Supports amd64 Architecture][appdaemon-amd64-shield]
![Supports i386 Architecture][appdaemon-i386-shield]

Python Apps and Dashboard using AppDaemon 4.x for Home Assistant

[:books: AppDaemon 4 add-on documentation][addon-doc-appdaemon]

### &#10003; [Bookstack][addon-bookstack]

![Latest Version][bookstack-version-shield]
![Supports armhf Architecture][bookstack-armhf-shield]
![Supports armv7 Architecture][bookstack-armv7-shield]
![Supports aarch64 Architecture][bookstack-aarch64-shield]
![Supports amd64 Architecture][bookstack-amd64-shield]
![Supports i386 Architecture][bookstack-i386-shield]

Simple & Free Wiki Software

[:books: Bookstack add-on documentation][addon-doc-bookstack]

### &#10003; [ESPHome (beta)][addon-esphome]

![Latest Version][esphome-version-shield]
![Supports armhf Architecture][esphome-armhf-shield]
![Supports armv7 Architecture][esphome-armv7-shield]
![Supports aarch64 Architecture][esphome-aarch64-shield]
![Supports amd64 Architecture][esphome-amd64-shield]
![Supports i386 Architecture][esphome-i386-shield]

Beta version of ESPHome add-on

[:books: ESPHome (beta) add-on documentation][addon-doc-esphome]

### &#10003; [Example][addon-example]

![Latest Version][example-version-shield]
![Supports armhf Architecture][example-armhf-shield]
![Supports armv7 Architecture][example-armv7-shield]
![Supports aarch64 Architecture][example-aarch64-shield]
![Supports amd64 Architecture][example-amd64-shield]
![Supports i386 Architecture][example-i386-shield]

Example add-on by Community Home Assistant Add-ons

[:books: Example add-on documentation][addon-doc-example]

### &#10003; [FTP][addon-ftp]

![Latest Version][ftp-version-shield]
![Supports armhf Architecture][ftp-armhf-shield]
![Supports armv7 Architecture][ftp-armv7-shield]
![Supports aarch64 Architecture][ftp-aarch64-shield]
![Supports amd64 Architecture][ftp-amd64-shield]
![Supports i386 Architecture][ftp-i386-shield]

A secure and fast FTP server for Home Assistant

[:books: FTP add-on documentation][addon-doc-ftp]

### &#10003; [Folding@home][addon-foldingathome]

![Latest Version][foldingathome-version-shield]
![Supports armhf Architecture][foldingathome-armhf-shield]
![Supports armv7 Architecture][foldingathome-armv7-shield]
![Supports aarch64 Architecture][foldingathome-aarch64-shield]
![Supports amd64 Architecture][foldingathome-amd64-shield]
![Supports i386 Architecture][foldingathome-i386-shield]

Fighting disease with a world wide distributed super computer

[:books: Folding@home add-on documentation][addon-doc-foldingathome]

### &#10003; [Glances][addon-glances]

![Latest Version][glances-version-shield]
![Supports armhf Architecture][glances-armhf-shield]
![Supports armv7 Architecture][glances-armv7-shield]
![Supports aarch64 Architecture][glances-aarch64-shield]
![Supports amd64 Architecture][glances-amd64-shield]
![Supports i386 Architecture][glances-i386-shield]

A cross-platform system monitoring tool

[:books: Glances add-on documentation][addon-doc-glances]

### &#10003; [Grafana][addon-grafana]

![Latest Version][grafana-version-shield]
![Supports armhf Architecture][grafana-armhf-shield]
![Supports armv7 Architecture][grafana-armv7-shield]
![Supports aarch64 Architecture][grafana-aarch64-shield]
![Supports amd64 Architecture][grafana-amd64-shield]
![Supports i386 Architecture][grafana-i386-shield]

The open platform for beautiful analytics and monitoring

[:books: Grafana add-on documentation][addon-doc-grafana]

### &#10003; [Grocy][addon-grocy]

![Latest Version][grocy-version-shield]
![Supports armhf Architecture][grocy-armhf-shield]
![Supports armv7 Architecture][grocy-armv7-shield]
![Supports aarch64 Architecture][grocy-aarch64-shield]
![Supports amd64 Architecture][grocy-amd64-shield]
![Supports i386 Architecture][grocy-i386-shield]

ERP beyond your fridge! A groceries & household management solution for your home

[:books: Grocy add-on documentation][addon-doc-grocy]

### &#10003; [Home Panel][addon-home-panel]

![Latest Version][home-panel-version-shield]
![Supports armhf Architecture][home-panel-armhf-shield]
![Supports armv7 Architecture][home-panel-armv7-shield]
![Supports aarch64 Architecture][home-panel-aarch64-shield]
![Supports amd64 Architecture][home-panel-amd64-shield]
![Supports i386 Architecture][home-panel-i386-shield]

A web frontend for controlling the home

[:books: Home Panel add-on documentation][addon-doc-home-panel]

### &#10003; [InfluxDB][addon-influxdb]

![Latest Version][influxdb-version-shield]
![Supports armhf Architecture][influxdb-armhf-shield]
![Supports armv7 Architecture][influxdb-armv7-shield]
![Supports aarch64 Architecture][influxdb-aarch64-shield]
![Supports amd64 Architecture][influxdb-amd64-shield]
![Supports i386 Architecture][influxdb-i386-shield]

Scalable datastore for metrics, events, and real-time analytics

[:books: InfluxDB add-on documentation][addon-doc-influxdb]

### &#10003; [JupyterLab][addon-jupyterlab]

![Latest Version][jupyterlab-version-shield]
![Supports armhf Architecture][jupyterlab-armhf-shield]
![Supports armv7 Architecture][jupyterlab-armv7-shield]
![Supports aarch64 Architecture][jupyterlab-aarch64-shield]
![Supports amd64 Architecture][jupyterlab-amd64-shield]
![Supports i386 Architecture][jupyterlab-i386-shield]

Create documents containing live code, equations, visualizations, and explanatory text

[:books: JupyterLab add-on documentation][addon-doc-jupyterlab]

### &#10003; [Log Viewer][addon-log-viewer]

![Latest Version][log-viewer-version-shield]
![Supports armhf Architecture][log-viewer-armhf-shield]
![Supports armv7 Architecture][log-viewer-armv7-shield]
![Supports aarch64 Architecture][log-viewer-aarch64-shield]
![Supports amd64 Architecture][log-viewer-amd64-shield]
![Supports i386 Architecture][log-viewer-i386-shield]

Browser-based log utility for Home Assistant

[:books: Log Viewer add-on documentation][addon-doc-log-viewer]

### &#10003; [Matrix][addon-matrix]

![Latest Version][matrix-version-shield]
![Supports armhf Architecture][matrix-armhf-shield]
![Supports armv7 Architecture][matrix-armv7-shield]
![Supports aarch64 Architecture][matrix-aarch64-shield]
![Supports amd64 Architecture][matrix-amd64-shield]
![Supports i386 Architecture][matrix-i386-shield]

A secure and decentralized communication platform.

[:books: Matrix add-on documentation][addon-doc-matrix]

### &#10003; [Network UPS Tools][addon-nut]

![Latest Version][nut-version-shield]
![Supports armhf Architecture][nut-armhf-shield]
![Supports armv7 Architecture][nut-armv7-shield]
![Supports aarch64 Architecture][nut-aarch64-shield]
![Supports amd64 Architecture][nut-amd64-shield]
![Supports i386 Architecture][nut-i386-shield]

Manage battery backup (UPS) devices

[:books: Network UPS Tools add-on documentation][addon-doc-nut]

### &#10003; [Nginx Proxy Manager][addon-nginxproxymanager]

![Latest Version][nginxproxymanager-version-shield]
![Supports armhf Architecture][nginxproxymanager-armhf-shield]
![Supports armv7 Architecture][nginxproxymanager-armv7-shield]
![Supports aarch64 Architecture][nginxproxymanager-aarch64-shield]
![Supports amd64 Architecture][nginxproxymanager-amd64-shield]
![Supports i386 Architecture][nginxproxymanager-i386-shield]

Manage Nginx proxy hosts with a simple, powerful interface

[:books: Nginx Proxy Manager add-on documentation][addon-doc-nginxproxymanager]

### &#10003; [Node-RED][addon-node-red]

![Latest Version][node-red-version-shield]
![Supports armhf Architecture][node-red-armhf-shield]
![Supports armv7 Architecture][node-red-armv7-shield]
![Supports aarch64 Architecture][node-red-aarch64-shield]
![Supports amd64 Architecture][node-red-amd64-shield]
![Supports i386 Architecture][node-red-i386-shield]

Flow-based programming for the Internet of Things

[:books: Node-RED add-on documentation][addon-doc-node-red]

### &#10003; [Plex Media Server][addon-plex]

![Latest Version][plex-version-shield]
![Supports armhf Architecture][plex-armhf-shield]
![Supports armv7 Architecture][plex-armv7-shield]
![Supports aarch64 Architecture][plex-aarch64-shield]
![Supports amd64 Architecture][plex-amd64-shield]
![Supports i386 Architecture][plex-i386-shield]

Recorded media, live TV, online news, and podcasts ready to stream.

[:books: Plex Media Server add-on documentation][addon-doc-plex]

### &#10003; [Prometheus][addon-prometheus]

![Latest Version][prometheus-version-shield]
![Supports armhf Architecture][prometheus-armhf-shield]
![Supports armv7 Architecture][prometheus-armv7-shield]
![Supports aarch64 Architecture][prometheus-aarch64-shield]
![Supports amd64 Architecture][prometheus-amd64-shield]
![Supports i386 Architecture][prometheus-i386-shield]

Cloud native metrics

[:books: Prometheus add-on documentation][addon-doc-prometheus]

### &#10003; [SQLite Web][addon-sqlite-web]

![Latest Version][sqlite-web-version-shield]
![Supports armhf Architecture][sqlite-web-armhf-shield]
![Supports armv7 Architecture][sqlite-web-armv7-shield]
![Supports aarch64 Architecture][sqlite-web-aarch64-shield]
![Supports amd64 Architecture][sqlite-web-amd64-shield]
![Supports i386 Architecture][sqlite-web-i386-shield]

Explore your SQLite database

[:books: SQLite Web add-on documentation][addon-doc-sqlite-web]

### &#10003; [SSH & Web Terminal][addon-ssh]

![Latest Version][ssh-version-shield]
![Supports armhf Architecture][ssh-armhf-shield]
![Supports armv7 Architecture][ssh-armv7-shield]
![Supports aarch64 Architecture][ssh-aarch64-shield]
![Supports amd64 Architecture][ssh-amd64-shield]
![Supports i386 Architecture][ssh-i386-shield]

SSH & Web Terminal access to your Home Assistant instance

[:books: SSH & Web Terminal add-on documentation][addon-doc-ssh]

### &#10003; [Spotify Connect][addon-spotify]

![Latest Version][spotify-version-shield]
![Supports armhf Architecture][spotify-armhf-shield]
![Supports armv7 Architecture][spotify-armv7-shield]
![Supports aarch64 Architecture][spotify-aarch64-shield]
![Supports amd64 Architecture][spotify-amd64-shield]
![Supports i386 Architecture][spotify-i386-shield]

Play Spotify music on your Home Assistant device

[:books: Spotify Connect add-on documentation][addon-doc-spotify]

### &#10003; [Studio Code Server][addon-vscode]

![Latest Version][vscode-version-shield]
![Supports armhf Architecture][vscode-armhf-shield]
![Supports armv7 Architecture][vscode-armv7-shield]
![Supports aarch64 Architecture][vscode-aarch64-shield]
![Supports amd64 Architecture][vscode-amd64-shield]
![Supports i386 Architecture][vscode-i386-shield]

Fully featured Visual Studio Code (VSCode) experience integrated in the Home Assistant frontend.

[:books: Studio Code Server add-on documentation][addon-doc-vscode]

### &#10003; [Tailscale][addon-tailscale]

![Latest Version][tailscale-version-shield]
![Supports armhf Architecture][tailscale-armhf-shield]
![Supports armv7 Architecture][tailscale-armv7-shield]
![Supports aarch64 Architecture][tailscale-aarch64-shield]
![Supports amd64 Architecture][tailscale-amd64-shield]
![Supports i386 Architecture][tailscale-i386-shield]

Zero config VPN for building secure networks

[:books: Tailscale add-on documentation][addon-doc-tailscale]

### &#10003; [TasmoAdmin][addon-tasmoadmin]

![Latest Version][tasmoadmin-version-shield]
![Supports armhf Architecture][tasmoadmin-armhf-shield]
![Supports armv7 Architecture][tasmoadmin-armv7-shield]
![Supports aarch64 Architecture][tasmoadmin-aarch64-shield]
![Supports amd64 Architecture][tasmoadmin-amd64-shield]
![Supports i386 Architecture][tasmoadmin-i386-shield]

Centrally manage all your Sonoff-Tasmota devices

[:books: TasmoAdmin add-on documentation][addon-doc-tasmoadmin]

### &#10003; [Tautulli][addon-tautulli]

![Latest Version][tautulli-version-shield]
![Supports armhf Architecture][tautulli-armhf-shield]
![Supports armv7 Architecture][tautulli-armv7-shield]
![Supports aarch64 Architecture][tautulli-aarch64-shield]
![Supports amd64 Architecture][tautulli-amd64-shield]
![Supports i386 Architecture][tautulli-i386-shield]

Monitoring and tracking tool for Plex Media Server

[:books: Tautulli add-on documentation][addon-doc-tautulli]

### &#10003; [The Lounge][addon-thelounge]

![Latest Version][thelounge-version-shield]
![Supports armhf Architecture][thelounge-armhf-shield]
![Supports armv7 Architecture][thelounge-armv7-shield]
![Supports aarch64 Architecture][thelounge-aarch64-shield]
![Supports amd64 Architecture][thelounge-amd64-shield]
![Supports i386 Architecture][thelounge-i386-shield]

A self-hosted web IRC client

[:books: The Lounge add-on documentation][addon-doc-thelounge]

### &#10003; [Tor][addon-tor]

![Latest Version][tor-version-shield]
![Supports armhf Architecture][tor-armhf-shield]
![Supports armv7 Architecture][tor-armv7-shield]
![Supports aarch64 Architecture][tor-aarch64-shield]
![Supports amd64 Architecture][tor-amd64-shield]
![Supports i386 Architecture][tor-i386-shield]

Protect your privacy and access Home Assistant via Tor.

[:books: Tor add-on documentation][addon-doc-tor]

### &#10003; [Traccar][addon-traccar]

![Latest Version][traccar-version-shield]
![Supports armhf Architecture][traccar-armhf-shield]
![Supports armv7 Architecture][traccar-armv7-shield]
![Supports aarch64 Architecture][traccar-aarch64-shield]
![Supports amd64 Architecture][traccar-amd64-shield]
![Supports i386 Architecture][traccar-i386-shield]

Modern GPS Tracking Platform

[:books: Traccar add-on documentation][addon-doc-traccar]

### &#10003; [UniFi Network Application][addon-unifi]

![Latest Version][unifi-version-shield]
![Supports armhf Architecture][unifi-armhf-shield]
![Supports armv7 Architecture][unifi-armv7-shield]
![Supports aarch64 Architecture][unifi-aarch64-shield]
![Supports amd64 Architecture][unifi-amd64-shield]
![Supports i386 Architecture][unifi-i386-shield]

Manage your UniFi network using a web browser

[:books: UniFi Network Application add-on documentation][addon-doc-unifi]

### &#10003; [Vaultwarden (Bitwarden)][addon-bitwarden]

![Latest Version][bitwarden-version-shield]
![Supports armhf Architecture][bitwarden-armhf-shield]
![Supports armv7 Architecture][bitwarden-armv7-shield]
![Supports aarch64 Architecture][bitwarden-aarch64-shield]
![Supports amd64 Architecture][bitwarden-amd64-shield]
![Supports i386 Architecture][bitwarden-i386-shield]

Open source password management solution

[:books: Vaultwarden (Bitwarden) add-on documentation][addon-doc-bitwarden]

### &#10003; [WireGuard][addon-wireguard]

![Latest Version][wireguard-version-shield]
![Supports armhf Architecture][wireguard-armhf-shield]
![Supports armv7 Architecture][wireguard-armv7-shield]
![Supports aarch64 Architecture][wireguard-aarch64-shield]
![Supports amd64 Architecture][wireguard-amd64-shield]
![Supports i386 Architecture][wireguard-i386-shield]

Fast, modern, secure VPN tunnel

[:books: WireGuard add-on documentation][addon-doc-wireguard]

### &#10003; [Z-Wave JS to MQTT][addon-zwavejs2mqtt]

![Latest Version][zwavejs2mqtt-version-shield]
![Supports armhf Architecture][zwavejs2mqtt-armhf-shield]
![Supports armv7 Architecture][zwavejs2mqtt-armv7-shield]
![Supports aarch64 Architecture][zwavejs2mqtt-aarch64-shield]
![Supports amd64 Architecture][zwavejs2mqtt-amd64-shield]
![Supports i386 Architecture][zwavejs2mqtt-i386-shield]

Fully configurable Z-Wave JS to MQTT gateway and control panel; based on Zwavejs2Mqtt

[:books: Z-Wave JS to MQTT add-on documentation][addon-doc-zwavejs2mqtt]

### &#10003; [ZeroTier One][addon-zerotier]

![Latest Version][zerotier-version-shield]
![Supports armhf Architecture][zerotier-armhf-shield]
![Supports armv7 Architecture][zerotier-armv7-shield]
![Supports aarch64 Architecture][zerotier-aarch64-shield]
![Supports amd64 Architecture][zerotier-amd64-shield]
![Supports i386 Architecture][zerotier-i386-shield]

Radically simplify your network with a virtual networking layer that works the same everywhere

[:books: ZeroTier One add-on documentation][addon-doc-zerotier]

### &#10003; [chrony][addon-chrony]

![Latest Version][chrony-version-shield]
![Supports armhf Architecture][chrony-armhf-shield]
![Supports armv7 Architecture][chrony-armv7-shield]
![Supports aarch64 Architecture][chrony-aarch64-shield]
![Supports amd64 Architecture][chrony-amd64-shield]
![Supports i386 Architecture][chrony-i386-shield]

A local NTP (Network Time Protocol) server for cameras etc.

[:books: chrony add-on documentation][addon-doc-chrony]

### &#10003; [motionEye][addon-motioneye]

![Latest Version][motioneye-version-shield]
![Supports armhf Architecture][motioneye-armhf-shield]
![Supports armv7 Architecture][motioneye-armv7-shield]
![Supports aarch64 Architecture][motioneye-aarch64-shield]
![Supports amd64 Architecture][motioneye-amd64-shield]
![Supports i386 Architecture][motioneye-i386-shield]

Simple, elegant and feature-rich CCTV/NVR for your cameras

[:books: motionEye add-on documentation][addon-doc-motioneye]

### &#10003; [phpMyAdmin][addon-phpmyadmin]

![Latest Version][phpmyadmin-version-shield]
![Supports armhf Architecture][phpmyadmin-armhf-shield]
![Supports armv7 Architecture][phpmyadmin-armv7-shield]
![Supports aarch64 Architecture][phpmyadmin-aarch64-shield]
![Supports amd64 Architecture][phpmyadmin-amd64-shield]
![Supports i386 Architecture][phpmyadmin-i386-shield]

A web interface for the official MariaDB add-on

[:books: phpMyAdmin add-on documentation][addon-doc-phpmyadmin]

## Releases

Releases are based on [Semantic Versioning][semver], and use the format
of ``MAJOR.MINOR.PATCH``. In a nutshell, the version will be incremented
based on the following:

- ``MAJOR``: Incompatible or major changes.
- ``MINOR``: Backwards-compatible new features and enhancements.
- ``PATCH``: Backwards-compatible bugfixes and package updates.

The beta add-ons will also have an additional beta marker, unless, the
stable release is newer, in that case, the stable release is published
in this channel.

## Support

Got questions?

You have several options to get them answered:

- The Home Assistant Community Add-ons [Discord Chat Server][discord]
- The Home Assistant [Community Forum][forum].
- The Home Assistant [Discord Chat Server][discord-ha].
- Join the [Reddit subreddit][reddit] in [/r/homeassistant][reddit]

You could also open an issue here on GitHub. Note, we use a separate
GitHub repository for each add-on. Please ensure you are creating the issue
on the correct GitHub repository matching the add-on.

- [Open an issue for the add-on: AdGuard Home][adguard-issue]
- [Open an issue for the add-on: AirCast][aircast-issue]
- [Open an issue for the add-on: AirSonos][airsonos-issue]
- [Open an issue for the add-on: AppDaemon 4][appdaemon-issue]
- [Open an issue for the add-on: Bookstack][bookstack-issue]
- [Open an issue for the add-on: ESPHome (beta)][esphome-issue]
- [Open an issue for the add-on: Example][example-issue]
- [Open an issue for the add-on: FTP][ftp-issue]
- [Open an issue for the add-on: Folding@home][foldingathome-issue]
- [Open an issue for the add-on: Glances][glances-issue]
- [Open an issue for the add-on: Grafana][grafana-issue]
- [Open an issue for the add-on: Grocy][grocy-issue]
- [Open an issue for the add-on: Home Panel][home-panel-issue]
- [Open an issue for the add-on: InfluxDB][influxdb-issue]
- [Open an issue for the add-on: JupyterLab][jupyterlab-issue]
- [Open an issue for the add-on: Log Viewer][log-viewer-issue]
- [Open an issue for the add-on: Matrix][matrix-issue]
- [Open an issue for the add-on: Network UPS Tools][nut-issue]
- [Open an issue for the add-on: Nginx Proxy Manager][nginxproxymanager-issue]
- [Open an issue for the add-on: Node-RED][node-red-issue]
- [Open an issue for the add-on: Plex Media Server][plex-issue]
- [Open an issue for the add-on: Prometheus][prometheus-issue]
- [Open an issue for the add-on: SQLite Web][sqlite-web-issue]
- [Open an issue for the add-on: SSH & Web Terminal][ssh-issue]
- [Open an issue for the add-on: Spotify Connect][spotify-issue]
- [Open an issue for the add-on: Studio Code Server][vscode-issue]
- [Open an issue for the add-on: Tailscale][tailscale-issue]
- [Open an issue for the add-on: TasmoAdmin][tasmoadmin-issue]
- [Open an issue for the add-on: Tautulli][tautulli-issue]
- [Open an issue for the add-on: The Lounge][thelounge-issue]
- [Open an issue for the add-on: Tor][tor-issue]
- [Open an issue for the add-on: Traccar][traccar-issue]
- [Open an issue for the add-on: UniFi Network Application][unifi-issue]
- [Open an issue for the add-on: Vaultwarden (Bitwarden)][bitwarden-issue]
- [Open an issue for the add-on: WireGuard][wireguard-issue]
- [Open an issue for the add-on: Z-Wave JS to MQTT][zwavejs2mqtt-issue]
- [Open an issue for the add-on: ZeroTier One][zerotier-issue]
- [Open an issue for the add-on: chrony][chrony-issue]
- [Open an issue for the add-on: motionEye][motioneye-issue]
- [Open an issue for the add-on: phpMyAdmin][phpmyadmin-issue]

For a general repository issue or add-on ideas [open an issue here][issue]

## Contributing

This is an active open-source project. We are always open to people who want to
use the code or contribute to it.

We have set up a separate document containing our
[contribution guidelines](CONTRIBUTING.md).

Thank you for being involved! :heart_eyes:

## Adding a new add-on

We are currently not accepting third party add-ons to this repository.

For questions, please contact [Franck Nijhof][frenck]:

- Drop him an email: frenck@addons.community
- Chat with him on [Discord Chat][discord]
- Message him via the forums: [frenck][forum-frenck]

## License

MIT License

Copyright (c) 2018-2021 Franck Nijhof

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.

[addon-adguard]: https://github.com/hassio-addons/addon-adguard-home/tree/v4.3.0
[addon-doc-adguard]: https://github.com/hassio-addons/addon-adguard-home/blob/v4.3.0/README.md
[adguard-issue]: https://github.com/hassio-addons/addon-adguard-home/issues
[adguard-version-shield]: https://img.shields.io/badge/version-v4.3.0-blue.svg
[adguard-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[adguard-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[adguard-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[adguard-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[adguard-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-aircast]: https://github.com/hassio-addons/addon-aircast/tree/v3.2.1
[addon-doc-aircast]: https://github.com/hassio-addons/addon-aircast/blob/v3.2.1/README.md
[aircast-issue]: https://github.com/hassio-addons/addon-aircast/issues
[aircast-version-shield]: https://img.shields.io/badge/version-v3.2.1-blue.svg
[aircast-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[aircast-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[aircast-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[aircast-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[aircast-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-airsonos]: https://github.com/hassio-addons/addon-airsonos/tree/v3.2.0
[addon-doc-airsonos]: https://github.com/hassio-addons/addon-airsonos/blob/v3.2.0/README.md
[airsonos-issue]: https://github.com/hassio-addons/addon-airsonos/issues
[airsonos-version-shield]: https://img.shields.io/badge/version-v3.2.0-blue.svg
[airsonos-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[airsonos-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[airsonos-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[airsonos-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[airsonos-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-appdaemon]: https://github.com/hassio-addons/addon-appdaemon/tree/v0.8.0
[addon-doc-appdaemon]: https://github.com/hassio-addons/addon-appdaemon/blob/v0.8.0/README.md
[appdaemon-issue]: https://github.com/hassio-addons/addon-appdaemon/issues
[appdaemon-version-shield]: https://img.shields.io/badge/version-v0.8.0-blue.svg
[appdaemon-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[appdaemon-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[appdaemon-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[appdaemon-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[appdaemon-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-bookstack]: https://github.com/hassio-addons/addon-bookstack/tree/v0.13.6
[addon-doc-bookstack]: https://github.com/hassio-addons/addon-bookstack/blob/v0.13.6/README.md
[bookstack-issue]: https://github.com/hassio-addons/addon-bookstack/issues
[bookstack-version-shield]: https://img.shields.io/badge/version-v0.13.6-blue.svg
[bookstack-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[bookstack-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[bookstack-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[bookstack-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[bookstack-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-esphome]: https://github.com/esphome/hassio/tree/v2021.12.3
[addon-doc-esphome]: https://github.com/esphome/hassio/blob/v2021.12.3/README.md
[esphome-issue]: https://github.com/esphome/hassio/issues
[esphome-version-shield]: https://img.shields.io/badge/version-v2021.12.3-blue.svg
[esphome-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[esphome-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[esphome-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[esphome-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[esphome-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-example]: https://github.com/hassio-addons/addon-example/tree/v4.4.0
[addon-doc-example]: https://github.com/hassio-addons/addon-example/blob/v4.4.0/README.md
[example-issue]: https://github.com/hassio-addons/addon-example/issues
[example-version-shield]: https://img.shields.io/badge/version-v4.4.0-blue.svg
[example-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[example-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[example-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[example-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[example-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-ftp]: https://github.com/hassio-addons/addon-ftp/tree/v4.4.0
[addon-doc-ftp]: https://github.com/hassio-addons/addon-ftp/blob/v4.4.0/README.md
[ftp-issue]: https://github.com/hassio-addons/addon-ftp/issues
[ftp-version-shield]: https://img.shields.io/badge/version-v4.4.0-blue.svg
[ftp-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[ftp-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[ftp-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[ftp-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[ftp-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-foldingathome]: https://github.com/hassio-addons/addon-foldingathome/tree/v0.4.0
[addon-doc-foldingathome]: https://github.com/hassio-addons/addon-foldingathome/blob/v0.4.0/README.md
[foldingathome-issue]: https://github.com/hassio-addons/addon-foldingathome/issues
[foldingathome-version-shield]: https://img.shields.io/badge/version-v0.4.0-blue.svg
[foldingathome-aarch64-shield]: https://img.shields.io/badge/aarch64-no-red.svg
[foldingathome-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[foldingathome-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[foldingathome-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[foldingathome-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-glances]: https://github.com/hassio-addons/addon-glances/tree/v0.14.1
[addon-doc-glances]: https://github.com/hassio-addons/addon-glances/blob/v0.14.1/README.md
[glances-issue]: https://github.com/hassio-addons/addon-glances/issues
[glances-version-shield]: https://img.shields.io/badge/version-v0.14.1-blue.svg
[glances-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[glances-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[glances-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[glances-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[glances-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-grafana]: https://github.com/hassio-addons/addon-grafana/tree/v7.4.0
[addon-doc-grafana]: https://github.com/hassio-addons/addon-grafana/blob/v7.4.0/README.md
[grafana-issue]: https://github.com/hassio-addons/addon-grafana/issues
[grafana-version-shield]: https://img.shields.io/badge/version-v7.4.0-blue.svg
[grafana-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[grafana-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[grafana-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[grafana-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[grafana-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-grocy]: https://github.com/hassio-addons/addon-grocy/tree/v0.16.0
[addon-doc-grocy]: https://github.com/hassio-addons/addon-grocy/blob/v0.16.0/README.md
[grocy-issue]: https://github.com/hassio-addons/addon-grocy/issues
[grocy-version-shield]: https://img.shields.io/badge/version-v0.16.0-blue.svg
[grocy-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[grocy-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[grocy-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[grocy-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[grocy-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-home-panel]: https://github.com/hassio-addons/addon-home-panel/tree/v2.3.3
[addon-doc-home-panel]: https://github.com/hassio-addons/addon-home-panel/blob/v2.3.3/README.md
[home-panel-issue]: https://github.com/hassio-addons/addon-home-panel/issues
[home-panel-version-shield]: https://img.shields.io/badge/version-v2.3.3-blue.svg
[home-panel-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[home-panel-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[home-panel-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[home-panel-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[home-panel-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-influxdb]: https://github.com/hassio-addons/addon-influxdb/tree/v4.3.0
[addon-doc-influxdb]: https://github.com/hassio-addons/addon-influxdb/blob/v4.3.0/README.md
[influxdb-issue]: https://github.com/hassio-addons/addon-influxdb/issues
[influxdb-version-shield]: https://img.shields.io/badge/version-v4.3.0-blue.svg
[influxdb-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[influxdb-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[influxdb-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[influxdb-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[influxdb-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-jupyterlab]: https://github.com/hassio-addons/addon-jupyterlab/tree/v0.6.0
[addon-doc-jupyterlab]: https://github.com/hassio-addons/addon-jupyterlab/blob/v0.6.0/README.md
[jupyterlab-issue]: https://github.com/hassio-addons/addon-jupyterlab/issues
[jupyterlab-version-shield]: https://img.shields.io/badge/version-v0.6.0-blue.svg
[jupyterlab-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[jupyterlab-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[jupyterlab-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[jupyterlab-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[jupyterlab-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-log-viewer]: https://github.com/hassio-addons/addon-log-viewer/tree/v0.12.1
[addon-doc-log-viewer]: https://github.com/hassio-addons/addon-log-viewer/blob/v0.12.1/README.md
[log-viewer-issue]: https://github.com/hassio-addons/addon-log-viewer/issues
[log-viewer-version-shield]: https://img.shields.io/badge/version-v0.12.1-blue.svg
[log-viewer-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[log-viewer-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[log-viewer-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[log-viewer-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[log-viewer-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-matrix]: https://github.com/hassio-addons/addon-matrix/tree/v0.10.0
[addon-doc-matrix]: https://github.com/hassio-addons/addon-matrix/blob/v0.10.0/README.md
[matrix-issue]: https://github.com/hassio-addons/addon-matrix/issues
[matrix-version-shield]: https://img.shields.io/badge/version-v0.10.0-blue.svg
[matrix-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[matrix-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[matrix-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[matrix-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[matrix-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-nut]: https://github.com/hassio-addons/addon-nut/tree/v0.9.0
[addon-doc-nut]: https://github.com/hassio-addons/addon-nut/blob/v0.9.0/README.md
[nut-issue]: https://github.com/hassio-addons/addon-nut/issues
[nut-version-shield]: https://img.shields.io/badge/version-v0.9.0-blue.svg
[nut-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[nut-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[nut-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[nut-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[nut-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-nginxproxymanager]: https://github.com/hassio-addons/addon-nginx-proxy-manager/tree/v0.11.0
[addon-doc-nginxproxymanager]: https://github.com/hassio-addons/addon-nginx-proxy-manager/blob/v0.11.0/README.md
[nginxproxymanager-issue]: https://github.com/hassio-addons/addon-nginx-proxy-manager/issues
[nginxproxymanager-version-shield]: https://img.shields.io/badge/version-v0.11.0-blue.svg
[nginxproxymanager-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[nginxproxymanager-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[nginxproxymanager-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[nginxproxymanager-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[nginxproxymanager-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-node-red]: https://github.com/hassio-addons/addon-node-red/tree/v10.3.1
[addon-doc-node-red]: https://github.com/hassio-addons/addon-node-red/blob/v10.3.1/README.md
[node-red-issue]: https://github.com/hassio-addons/addon-node-red/issues
[node-red-version-shield]: https://img.shields.io/badge/version-v10.3.1-blue.svg
[node-red-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[node-red-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[node-red-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[node-red-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[node-red-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-plex]: https://github.com/hassio-addons/addon-plex/tree/v2.7.0
[addon-doc-plex]: https://github.com/hassio-addons/addon-plex/blob/v2.7.0/README.md
[plex-issue]: https://github.com/hassio-addons/addon-plex/issues
[plex-version-shield]: https://img.shields.io/badge/version-v2.7.0-blue.svg
[plex-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[plex-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[plex-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[plex-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[plex-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-prometheus]: https://github.com/hassio-addons/addon-prometheus/tree/v1.0.0-beta.0
[addon-doc-prometheus]: https://github.com/hassio-addons/addon-prometheus/blob/v1.0.0-beta.0/README.md
[prometheus-issue]: https://github.com/hassio-addons/addon-prometheus/issues
[prometheus-version-shield]: https://img.shields.io/badge/version-v1.0.0-beta.0-blue.svg
[prometheus-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[prometheus-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[prometheus-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[prometheus-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[prometheus-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-sqlite-web]: https://github.com/hassio-addons/addon-sqlite-web/tree/v3.2.0
[addon-doc-sqlite-web]: https://github.com/hassio-addons/addon-sqlite-web/blob/v3.2.0/README.md
[sqlite-web-issue]: https://github.com/hassio-addons/addon-sqlite-web/issues
[sqlite-web-version-shield]: https://img.shields.io/badge/version-v3.2.0-blue.svg
[sqlite-web-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[sqlite-web-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[sqlite-web-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[sqlite-web-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[sqlite-web-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-ssh]: https://github.com/hassio-addons/addon-ssh/tree/v10.0.1
[addon-doc-ssh]: https://github.com/hassio-addons/addon-ssh/blob/v10.0.1/README.md
[ssh-issue]: https://github.com/hassio-addons/addon-ssh/issues
[ssh-version-shield]: https://img.shields.io/badge/version-v10.0.1-blue.svg
[ssh-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[ssh-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[ssh-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[ssh-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[ssh-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-spotify]: https://github.com/hassio-addons/addon-spotify-connect/tree/v0.10.0
[addon-doc-spotify]: https://github.com/hassio-addons/addon-spotify-connect/blob/v0.10.0/README.md
[spotify-issue]: https://github.com/hassio-addons/addon-spotify-connect/issues
[spotify-version-shield]: https://img.shields.io/badge/version-v0.10.0-blue.svg
[spotify-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[spotify-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[spotify-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[spotify-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[spotify-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-vscode]: https://github.com/hassio-addons/addon-vscode/tree/v3.7.0
[addon-doc-vscode]: https://github.com/hassio-addons/addon-vscode/blob/v3.7.0/README.md
[vscode-issue]: https://github.com/hassio-addons/addon-vscode/issues
[vscode-version-shield]: https://img.shields.io/badge/version-v3.7.0-blue.svg
[vscode-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[vscode-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[vscode-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[vscode-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[vscode-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-tailscale]: https://github.com/hassio-addons/addon-tailscale/tree/v0.4.1
[addon-doc-tailscale]: https://github.com/hassio-addons/addon-tailscale/blob/v0.4.1/README.md
[tailscale-issue]: https://github.com/hassio-addons/addon-tailscale/issues
[tailscale-version-shield]: https://img.shields.io/badge/version-v0.4.1-blue.svg
[tailscale-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[tailscale-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[tailscale-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[tailscale-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[tailscale-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-tasmoadmin]: https://github.com/hassio-addons/addon-tasmoadmin/tree/v0.16.0
[addon-doc-tasmoadmin]: https://github.com/hassio-addons/addon-tasmoadmin/blob/v0.16.0/README.md
[tasmoadmin-issue]: https://github.com/hassio-addons/addon-tasmoadmin/issues
[tasmoadmin-version-shield]: https://img.shields.io/badge/version-v0.16.0-blue.svg
[tasmoadmin-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[tasmoadmin-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[tasmoadmin-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[tasmoadmin-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[tasmoadmin-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-tautulli]: https://github.com/hassio-addons/addon-tautulli/tree/v2.3.0
[addon-doc-tautulli]: https://github.com/hassio-addons/addon-tautulli/blob/v2.3.0/README.md
[tautulli-issue]: https://github.com/hassio-addons/addon-tautulli/issues
[tautulli-version-shield]: https://img.shields.io/badge/version-v2.3.0-blue.svg
[tautulli-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[tautulli-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[tautulli-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[tautulli-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[tautulli-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-thelounge]: https://github.com/hassio-addons/addon-thelounge/tree/v0.13.0
[addon-doc-thelounge]: https://github.com/hassio-addons/addon-thelounge/blob/v0.13.0/README.md
[thelounge-issue]: https://github.com/hassio-addons/addon-thelounge/issues
[thelounge-version-shield]: https://img.shields.io/badge/version-v0.13.0-blue.svg
[thelounge-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[thelounge-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[thelounge-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[thelounge-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[thelounge-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-tor]: https://github.com/hassio-addons/addon-tor/tree/v3.0.5
[addon-doc-tor]: https://github.com/hassio-addons/addon-tor/blob/v3.0.5/README.md
[tor-issue]: https://github.com/hassio-addons/addon-tor/issues
[tor-version-shield]: https://img.shields.io/badge/version-v3.0.5-blue.svg
[tor-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[tor-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[tor-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[tor-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[tor-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-traccar]: https://github.com/hassio-addons/addon-traccar/tree/v0.14.0
[addon-doc-traccar]: https://github.com/hassio-addons/addon-traccar/blob/v0.14.0/README.md
[traccar-issue]: https://github.com/hassio-addons/addon-traccar/issues
[traccar-version-shield]: https://img.shields.io/badge/version-v0.14.0-blue.svg
[traccar-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[traccar-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[traccar-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[traccar-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[traccar-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-unifi]: https://github.com/hassio-addons/addon-unifi/tree/v1.1.3
[addon-doc-unifi]: https://github.com/hassio-addons/addon-unifi/blob/v1.1.3/README.md
[unifi-issue]: https://github.com/hassio-addons/addon-unifi/issues
[unifi-version-shield]: https://img.shields.io/badge/version-v1.1.3-blue.svg
[unifi-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[unifi-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[unifi-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[unifi-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[unifi-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-bitwarden]: https://github.com/hassio-addons/addon-bitwarden/tree/v0.14.1
[addon-doc-bitwarden]: https://github.com/hassio-addons/addon-bitwarden/blob/v0.14.1/README.md
[bitwarden-issue]: https://github.com/hassio-addons/addon-bitwarden/issues
[bitwarden-version-shield]: https://img.shields.io/badge/version-v0.14.1-blue.svg
[bitwarden-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[bitwarden-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[bitwarden-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[bitwarden-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[bitwarden-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-wireguard]: https://github.com/hassio-addons/addon-wireguard/tree/v0.6.0
[addon-doc-wireguard]: https://github.com/hassio-addons/addon-wireguard/blob/v0.6.0/README.md
[wireguard-issue]: https://github.com/hassio-addons/addon-wireguard/issues
[wireguard-version-shield]: https://img.shields.io/badge/version-v0.6.0-blue.svg
[wireguard-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[wireguard-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[wireguard-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[wireguard-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[wireguard-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-zwavejs2mqtt]: https://github.com/hassio-addons/addon-zwavejs2mqtt/tree/v0.32.1
[addon-doc-zwavejs2mqtt]: https://github.com/hassio-addons/addon-zwavejs2mqtt/blob/v0.32.1/README.md
[zwavejs2mqtt-issue]: https://github.com/hassio-addons/addon-zwavejs2mqtt/issues
[zwavejs2mqtt-version-shield]: https://img.shields.io/badge/version-v0.32.1-blue.svg
[zwavejs2mqtt-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[zwavejs2mqtt-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[zwavejs2mqtt-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[zwavejs2mqtt-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[zwavejs2mqtt-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-zerotier]: https://github.com/hassio-addons/addon-zerotier/tree/v0.12.1
[addon-doc-zerotier]: https://github.com/hassio-addons/addon-zerotier/blob/v0.12.1/README.md
[zerotier-issue]: https://github.com/hassio-addons/addon-zerotier/issues
[zerotier-version-shield]: https://img.shields.io/badge/version-v0.12.1-blue.svg
[zerotier-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[zerotier-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[zerotier-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[zerotier-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[zerotier-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-chrony]: https://github.com/hassio-addons/addon-chrony/tree/v2.2.1
[addon-doc-chrony]: https://github.com/hassio-addons/addon-chrony/blob/v2.2.1/README.md
[chrony-issue]: https://github.com/hassio-addons/addon-chrony/issues
[chrony-version-shield]: https://img.shields.io/badge/version-v2.2.1-blue.svg
[chrony-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[chrony-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[chrony-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[chrony-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[chrony-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-motioneye]: https://github.com/hassio-addons/addon-motioneye/tree/v0.16.0
[addon-doc-motioneye]: https://github.com/hassio-addons/addon-motioneye/blob/v0.16.0/README.md
[motioneye-issue]: https://github.com/hassio-addons/addon-motioneye/issues
[motioneye-version-shield]: https://img.shields.io/badge/version-v0.16.0-blue.svg
[motioneye-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[motioneye-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[motioneye-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[motioneye-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[motioneye-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-phpmyadmin]: https://github.com/hassio-addons/addon-phpmyadmin/tree/v0.6.0
[addon-doc-phpmyadmin]: https://github.com/hassio-addons/addon-phpmyadmin/blob/v0.6.0/README.md
[phpmyadmin-issue]: https://github.com/hassio-addons/addon-phpmyadmin/issues
[phpmyadmin-version-shield]: https://img.shields.io/badge/version-v0.6.0-blue.svg
[phpmyadmin-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[phpmyadmin-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[phpmyadmin-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[phpmyadmin-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[phpmyadmin-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[discord-ha]: https://discord.gg/c5DvZ4e
[discord-shield]: https://img.shields.io/discord/478094546522079232.svg
[discord]: https://discord.me/hassioaddons
[forum-frenck]: https://community.home-assistant.io/u/frenck/?u=frenck
[forum-shield]: https://img.shields.io/badge/community-forum-brightgreen.svg
[forum]: https://community.home-assistant.io?u=frenck
[frenck]: https://github.com/frenck
[issue]: https://github.com/hassio-addons/repository-beta/issues
[license-shield]: https://img.shields.io/github/license/hassio-addons/repository-beta.svg
[maintenance-shield]: https://img.shields.io/maintenance/yes/2021.svg
[project-stage-shield]: https://img.shields.io/badge/project%20stage-development-yellowgreen.svg
[reddit]: https://reddit.com/r/homeassistant
[semver]: http://semver.org/spec/v2.0.0.html